% Default GCM parameter values

load /if7/dimitri/global/levitus/LEV_ATOC
levt=mean(LEVT(:,:,2));
levs=mean(LEVS(:,:,2));
levt=potentialtemp(levs',levt',pressure(depth,10),0*levs');

fid=fopen('z.grid','r');
fgetl(fid); fgetl(fid);
zgrid=fscanf(fid,'%f %f',[2,inf])';
fclose(fid);

levt=interp1(depth,levt,zgrid(:,2))
